iagno

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
196
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
3

Groups

This package is not part of any global group.

Most recent builds

desktop-file-utils
0.23-11.fc31
0.24-1.fc31
1
gettext
0.20.1-1.fc31
0.19.8.1-18.fc30
1
gettext-libs
0.20.1-1.fc31
0.19.8.1-18.fc30
2
zlib
1.2.11-17.fc31
1.2.11-18.fc31
2
pango
1.44.3-1.fc31
1.44.5-1.fc31
2
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
2
zlib-devel
1.2.11-17.fc31
1.2.11-18.fc31
2
pango-devel
1.44.3-1.fc31
1.44.5-1.fc31
2
elfutils-libs
0.176-5.fc31
0.177-1.fc31
4
crypto-policies
20190527-2.git0b3add8....
20190816-1.gitbb9bf99....
4
libgpg-error
1.33-2.fc30
1.36-2.fc31
4
libtextstyle
0.20.1-1.fc31
elfutils
0.176-5.fc31
0.177-1.fc31
B
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
B
libsemanage
2.9-2.fc31
2.9-3.fc31
B
perl-Pod-Perldoc
3.28.01-440.fc31
3.28.01-442.fc31
B
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
B
glib2-devel
2.61.1-3.fc31
2.61.2-1.fc31
1
vala
0.45.3-2.fc31
0.45.90-1.fc31
1
python3
3.7.4-4.fc31
3.7.4-5.fc31
2
glib2
2.61.1-3.fc31
2.61.2-1.fc31
2
gobject-introspection-devel
1.60.1-4.fc31
1.61.1-1.fc31
2
pango
1.43.0-4.fc31
1.44.3-1.fc31
2
libvala
0.45.3-2.fc31
0.45.90-1.fc31
2
libselinux-devel
2.9-4.fc31
2.9-5.fc31
2
pango-devel
1.43.0-4.fc31
1.44.3-1.fc31
2
libsoup
2.67.3-2.fc31
2.67.91-1.fc31
2
binutils
2.32-23.fc31
2.32-24.fc31
2
krb5-libs
1.17-39.fc31
1.17-40.fc31
3
python3-libs
3.7.4-4.fc31
3.7.4-5.fc31
3
binutils-gold
2.32-23.fc31
2.32-24.fc31
3
glib-networking
2.61.2-1.fc31
2.61.90-1.fc31
3
libselinux
2.9-4.fc31
2.9-5.fc31
3
gobject-introspection
1.60.1-4.fc31
1.61.1-1.fc31
3
at-spi2-core-devel
2.33.2-2.fc31
2.33.90-1.fc31
3
pcre2-devel
10.33-10.fc31
10.33-11.fc31
3
pcre2-utf16
10.33-10.fc31
10.33-11.fc31
4
kernel-headers
5.3.0-0.rc3.git0.1....
5.3.0-0.rc4.git0.1....
4
at-spi2-core
2.33.2-2.fc31
2.33.90-1.fc31
4
pcre2-utf32
10.33-10.fc31
10.33-11.fc31
4
pcre2
10.33-10.fc31
10.33-11.fc31
4
gsettings-desktop-schemas
3.33.1-2.fc31
3.33.90-1.fc31
4
fedora-release-common
31-0.9
31-0.10
B
flac-libs
1.3.2-12.fc31
1.3.3-1.fc31
B
fedora-repos-rawhide
31-0.2
31-0.4
B
fedora-gpg-keys
31-0.2
31-0.4
B
perl-Getopt-Long
1:2.50-439.fc31
1:2.51-1.fc31
B
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
B
fedora-release
31-0.9
31-0.10
B
fedora-repos
31-0.2
31-0.4
B
gettext
0.19.8.1-18.fc30
0.20.1-1.fc31
1
gettext-libs
0.19.8.1-18.fc30
0.20.1-1.fc31
2
libtextstyle
0.20.1-1.fc31
2
fontconfig-devel
2.13.91-4.fc31
2.13.92-2.fc31
2
binutils
2.32-22.fc31
2.32-23.fc31
2
fontconfig
2.13.91-4.fc31
2.13.92-2.fc31
3
binutils-gold
2.32-22.fc31
2.32-23.fc31
3
gzip
1.9-10.fc31
1.10-1.fc31
B
fedora-release-common
31-0.7
31-0.9
B
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
B
fedora-release
31-0.7
31-0.9
B
2019-08-09 07:26:26
Package dependencies resolved successfuly
2019-08-09 05:29:20
Package resolution failed
  • Problem: package librsvg2-devel-2.45.90-1.fc31.x86_64 requires pkgconfig(cairo), but none of the providers can be installed
    - package cairo-devel-1.16.0-6.fc31.x86_64 requires pkgconfig(fontconfig) >= 2.2.95, but none of the providers can be installed
    - conflicting requests
    - nothing provides gettext needed by fontconfig-devel-2.13.91-4.fc31.x86_64
  • Problem: package gtk3-devel-3.24.10-2.fc31.x86_64 requires pkgconfig(fontconfig), but none of the providers can be installed
    - conflicting requests
    - nothing provides gettext needed by fontconfig-devel-2.13.91-4.fc31.x86_64
  • No package found for: gettext
  • Problem: package libcanberra-devel-0.30-19.fc30.x86_64 requires pkgconfig(gtk+-3.0), but none of the providers can be installed
    - package libcanberra-devel-0.30-19.fc30.x86_64 requires pkgconfig(gdk-3.0), but none of the providers can be installed
    - package gtk3-devel-3.24.10-2.fc31.x86_64 requires pkgconfig(fontconfig), but none of the providers can be installed
    - conflicting requests
    - nothing provides gettext needed by fontconfig-devel-2.13.91-4.fc31.x86_64
bash
5.0.7-2.fc31
5.0.7-3.fc31
2
binutils
2.32-20.fc31
2.32-22.fc31
2
bzip2-libs
1.0.6-30.fc31
1.0.8-1.fc31
3
pulseaudio-libs
12.99.1-2.fc31
12.99.2-2.fc31
3
mesa-libGL-devel
19.1.3-1.fc31
19.1.4-1.fc31
3
pcre2-devel
10.33-9.fc31.1
10.33-10.fc31
3
systemd
243~rc1-1.fc31
243~rc1-2.fc31
3
mesa-libEGL-devel
19.1.3-1.fc31
19.1.4-1.fc31
3
binutils-gold
2.32-20.fc31
2.32-22.fc31
3
systemd-libs
243~rc1-1.fc31
243~rc1-2.fc31
3
glib-networking
2.61.1-2.fc31
2.61.2-1.fc31
3
ncurses-libs
6.1-11.20190720.fc31
6.1-12.20190803.fc31
3
krb5-libs
1.17-38.fc31
1.17-39.fc31
3
mesa-khr-devel
19.1.3-1.fc31
19.1.4-1.fc31
4
pcre2
10.33-9.fc31.1
10.33-10.fc31
4
kernel-headers
5.3.0-0.rc2.git0.1....
5.3.0-0.rc3.git0.1....
4
bzip2-devel
1.0.6-30.fc31
1.0.8-1.fc31
4
systemd-pam
243~rc1-1.fc31
243~rc1-2.fc31
4
ncurses-base
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
pcre2-utf16
10.33-9.fc31.1
10.33-10.fc31
4
mesa-libGL
19.1.3-1.fc31
19.1.4-1.fc31
4
pcre2-utf32
10.33-9.fc31.1
10.33-10.fc31
4
mesa-libEGL
19.1.3-1.fc31
19.1.4-1.fc31
4
mesa-libglapi
19.1.3-1.fc31
19.1.4-1.fc31
4
ncurses
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
libcom_err
1.45.2-2.fc31
1.45.3-1.fc31
4
systemd-rpm-macros
243~rc1-1.fc31
243~rc1-2.fc31
4
perl-libs
4:5.30.0-442.fc31
4:5.30.0-443.fc31
B
annobin
8.77-2.fc31
8.78-1.fc31
B
perl-interpreter
4:5.30.0-442.fc31
4:5.30.0-443.fc31
B
perl-Storable
1:3.15-440.fc31
1:3.15-441.fc31
B
perl-IO
1.40-442.fc31
1.40-443.fc31
B
perl-macros
4:5.30.0-442.fc31
4:5.30.0-443.fc31
B
mesa-libgbm
19.1.3-1.fc31
19.1.4-1.fc31
B
bzip2
1.0.6-30.fc31
1.0.8-1.fc31
B
perl-Errno
1.30-442.fc31
1.30-443.fc31
B
librsvg2-devel
2.45.8-1.fc31
2.45.90-1.fc31
1
zlib-devel
1.2.11-16.fc31
1.2.11-17.fc31
2
glibc-devel
2.29.9000-37.fc31
2.30-1.fc31
2
librsvg2
2.45.8-1.fc31
2.45.90-1.fc31
2
wayland-protocols-devel
1.17-3.fc31
1.18-1.fc31
2
glibc
2.29.9000-37.fc31
2.30-1.fc31
2
zlib
1.2.11-16.fc31
1.2.11-17.fc31
2
binutils
2.32-19.fc31
2.32-20.fc31
2
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
3
glibc-headers
2.29.9000-37.fc31
2.30-1.fc31
3
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
3
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
3
vim-filesystem
2:8.1.1749-1.fc31
2:8.1.1790-1.fc31
3
binutils-gold
2.32-19.fc31
2.32-20.fc31
3
dbus-libs
1:1.12.16-2.fc31
1:1.12.16-3.fc31
4
dbus
1:1.12.16-2.fc31
1:1.12.16-3.fc31
4
curl
7.65.3-2.fc31
7.65.3-3.fc31
4
dbus-devel
1:1.12.16-2.fc31
1:1.12.16-3.fc31
4
dbus-common
1:1.12.16-2.fc31
1:1.12.16-3.fc31
B
hwdata
0.325-2.fc31
0.326-1.fc31
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
libappstream-glib
0.7.15-3.fc31
0.7.15-4.fc31
1
vala
0.45.3-1.fc31
0.45.3-2.fc31
1
meson
0.51.1-1.fc31
0.51.1-2.fc31
1
fontconfig-devel
2.13.91-1.fc31
2.13.91-4.fc31
2
libmpc
1.1.0-3.fc30
1.1.0-4.fc31
2
zlib
1.2.11-15.fc30
1.2.11-16.fc31
2
python3
3.7.4-3.fc31
3.7.4-4.fc31
2
glibc-devel
2.29.9000-35.fc31
2.29.9000-37.fc31
2
libXcomposite-devel
0.4.4-16.fc30
0.4.4-17.fc31
2
libepoxy
1.5.3-2.fc30
1.5.3-3.fc31
2
libunistring
0.9.10-5.fc30
0.9.10-6.fc31
2
glibc
2.29.9000-35.fc31
2.29.9000-37.fc31
2
libselinux-devel
2.9-3.fc31
2.9-4.fc31
2
libsoup
2.67.3-1.fc31
2.67.3-2.fc31
2
libXrandr-devel
1.5.2-1.fc31
1.5.2-2.fc31
2
wayland-protocols-devel
1.17-2.fc30
1.17-3.fc31
2
libX11-devel
1.6.8-2.fc31
1.6.8-3.fc31
2
libxml2
2.9.9-2.fc30
2.9.9-3.fc31
2
ninja-build
1.9.0-2.fc30
1.9.0-3.fc31
2
libXdamage-devel
1.1.4-16.fc30
1.1.4-17.fc31
2
libstemmer
0-12.585svn.fc30
0-13.585svn.fc31
2
pango-devel
1.43.0-3.fc30
1.43.0-4.fc31
2
libffi-devel
3.1-22.fc31
3.1-23.fc31
2
wayland-devel
1.17.0-1.fc30
1.17.0-2.fc31
2
libXi-devel
1.7.10-1.fc31
1.7.10-2.fc31
2
libXfixes-devel
5.0.3-9.fc30
5.0.3-10.fc31
2
zlib-devel
1.2.11-15.fc30
1.2.11-16.fc31
2
libXinerama-devel
1.1.4-3.fc30
1.1.4-4.fc31
2
libxkbcommon-devel
0.8.4-1.fc31
0.8.4-2.fc31
2
libepoxy-devel
1.5.3-2.fc30
1.5.3-3.fc31
2
python3-setuptools
41.0.1-3.fc31
41.0.1-4.fc31
2
libvala
0.45.3-1.fc31
0.45.3-2.fc31
2
pcre-devel
8.43-2.fc31
8.43-2.fc31.1
2
pango
1.43.0-3.fc30
1.43.0-4.fc31
2
libXext-devel
1.3.4-1.fc31
1.3.4-2.fc31
2
libarchive
3.3.3-7.fc31
3.3.3-8.fc31
2
pkgconf-pkg-config
1.6.3-1.fc31
1.6.3-2.fc31
2
libXcursor-devel
1.1.15-5.fc30
1.1.15-6.fc31
2
rpm-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
2
mpfr
3.1.6-4.fc30
3.1.6-5.fc31
2
python3-libxml2
2.9.9-2.fc30
2.9.9-3.fc31
2
libpng-devel
2:1.6.37-1.fc31
2:1.6.37-2.fc31
3
libXfixes
5.0.3-9.fc30
5.0.3-10.fc31
3
libthai-devel
0.1.28-2.fc30
0.1.28-3.fc31
3
libwayland-cursor
1.17.0-1.fc30
1.17.0-2.fc31
3
pcre-cpp
8.43-2.fc31
8.43-2.fc31.1
3
libwayland-egl
1.17.0-1.fc30
1.17.0-2.fc31
3
libpsl
0.21.0-1.fc31
0.21.0-2.fc31
3
sound-theme-freedesktop
0.8-11.fc30
0.8-12.fc31
3
libXft-devel
2.3.3-1.fc31
2.3.3-2.fc31
3
rest
0.8.1-5.fc30
0.8.1-6.fc31
3
libXrender
0.9.10-9.fc30
0.9.10-10.fc31
3
glibc-headers
2.29.9000-35.fc31
2.29.9000-37.fc31
3
libffi
3.1-22.fc31
3.1-23.fc31
3
libwayland-server
1.17.0-1.fc30
1.17.0-2.fc31
3
pcre-utf32
8.43-2.fc31
8.43-2.fc31.1
3
libsepol-devel
2.9-1.fc31
2.9-2.fc31
3
libXrender-devel
0.9.10-9.fc30
0.9.10-10.fc31
3
libcap
2.26-5.fc30
2.26-6.fc31
3
libselinux
2.9-3.fc31
2.9-4.fc31
3
libxcb-devel
1.13.1-2.fc30
1.13.1-3.fc31
3
libwayland-client
1.17.0-1.fc30
1.17.0-2.fc31
3
rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
3
libxcb
1.13.1-2.fc30
1.13.1-3.fc31
3
libX11
1.6.8-2.fc31
1.6.8-3.fc31
3
libtool-ltdl
2.4.6-30.fc31
2.4.6-31.fc31
3
openssl-libs
1:1.1.1c-4.fc31
1:1.1.1c-5.fc31
3
libXi
1.7.10-1.fc31
1.7.10-2.fc31
3
libXext
1.3.4-1.fc31
1.3.4-2.fc31
3
libdb
5.3.28-37.fc30
5.3.28-38.fc31
3
libvorbis
1:1.3.6-4.fc30
1:1.3.6-5.fc31
3
libXcomposite
0.4.4-16.fc30
0.4.4-17.fc31
3
pulseaudio-libs
12.99.1-1.fc31
12.99.1-2.fc31
3
libXrandr
1.5.2-1.fc31
1.5.2-2.fc31
3
sqlite-libs
3.29.0-1.fc31
3.29.0-2.fc31
3
libXft
2.3.3-1.fc31
2.3.3-2.fc31
3
systemd
242-6.git9d34e79....
243~rc1-1.fc31
3
xorg-x11-proto-devel
2019.1-1.fc31
2019.1-2.fc31
3
libthai
0.1.28-2.fc30
0.1.28-3.fc31
3
libXinerama
1.1.4-3.fc30
1.1.4-4.fc31
3
libtool
2.4.6-30.fc31
2.4.6-31.fc31
3
pcre-utf16
8.43-2.fc31
8.43-2.fc31.1
3
lz4-libs
1.8.3-2.fc30
1.8.3-3.fc31
3
libcroco
0.6.13-1.fc30
0.6.13-2.fc31
3
libXcursor
1.1.15-5.fc30
1.1.15-6.fc31
3
libXdamage
1.1.4-16.fc30
1.1.4-17.fc31
3
python3-libs
3.7.4-3.fc31
3.7.4-4.fc31
3
pkgconf-m4
1.6.3-1.fc31
1.6.3-2.fc31
3
pkgconf
1.6.3-1.fc31
1.6.3-2.fc31
3
libxcrypt-devel
4.4.6-2.fc31
4.4.6-3.fc31
3
systemd-libs
242-6.git9d34e79....
243~rc1-1.fc31
3
libpng
2:1.6.37-1.fc31
2:1.6.37-2.fc31
3
libxcrypt
4.4.6-2.fc31
4.4.6-3.fc31
3
libxkbcommon
0.8.4-1.fc31
0.8.4-2.fc31
3
shared-mime-info
1.12-2.fc30
1.12-3.fc31
3
xz-libs
5.2.4-5.fc30
5.2.4-6.fc31
3
glibc-common
2.29.9000-35.fc31
2.29.9000-37.fc31
3
krb5-libs
1.17-36.fc31
1.17-38.fc31
3
popt
1.16-17.fc30
1.16-18.fc31
3
libtiff-devel
4.0.10-5.fc31
4.0.10-6.fc31
3
lua-libs
5.3.5-5.fc30
5.3.5-6.fc31
3
fontconfig
2.13.91-1.fc31
2.13.91-4.fc31
3
libzstd
1.4.0-1.fc31
1.4.2-1.fc31
3
libX11-xcb
1.6.8-2.fc31
1.6.8-3.fc31
3
libtdb
1.3.18-3.fc31
1.3.18-4.fc31
3
glibc-minimal-langpack
2.29.9000-35.fc31
2.29.9000-37.fc31
3
pcre2-devel
10.33-9.fc31
10.33-9.fc31.1
3
python3-mako
1.0.12-1.fc31
1.0.12-2.fc31
3
pcre
8.43-2.fc31
8.43-2.fc31.1
3
pcre2-utf16
10.33-9.fc31
10.33-9.fc31.1
4
qrencode-libs
4.0.2-3.fc31
4.0.2-4.fc31
4
kmod-libs
26-3.fc31
26-4.fc31
4
python-pip-wheel
19.1.1-3.fc31
19.1.1-4.fc31
4
libSM
1.2.3-3.fc31
1.2.3-4.fc31
4
libXau-devel
1.0.9-1.fc30
1.0.9-2.fc31
4
libasyncns
0.8-16.fc30
0.8-17.fc31
4
libXau
1.0.9-1.fc30
1.0.9-2.fc31
4
libgcrypt
1.8.4-3.fc30
1.8.4-4.fc31
4
sed
4.5-3.fc30
4.5-4.fc31
4
python3-markupsafe
1.1.1-1.fc31
1.1.1-2.fc31
4
libdrm-devel
2.4.99-1.fc31
2.4.99-2.fc31
4
pam
1.3.1-17.fc30
1.3.1-18.fc31
4
libnsl2
1.2.0-4.20180605git...
1.2.0-5.20180605git...
4
libdatrie-devel
0.2.9-9.fc30
0.2.9-10.fc31
4
libXtst-devel
1.2.3-9.fc30
1.2.3-10.fc31
4
libgusb
0.3.0-4.fc30
0.3.0-5.fc31
4
setup
2.13.3-1.fc31
2.13.3-2.fc31
4
pcre2
10.33-9.fc31
10.33-9.fc31.1
4
libICE
1.0.10-1.fc31
1.0.10-2.fc31
4
libogg
2:1.3.3-2.fc30
2:1.3.3-3.fc31
4
keyutils-libs
1.6-2.fc30
1.6-3.fc31
4
libproxy
0.4.15-13.fc30
0.4.15-14.fc31
4
readline
8.0-2.fc30
8.0-3.fc31
4
libseccomp
2.4.1-0.fc31
2.4.1-1.fc31
4
libglvnd-devel
1:1.1.1-4.fc31
1:1.1.1-5.fc31
4
shadow-utils
2:4.6-14.fc31
2:4.6-15.fc31
4
libtiff
4.0.10-5.fc31
4.0.10-6.fc31
4
systemd-rpm-macros
242-6.git9d34e79....
243~rc1-1.fc31
4
libpkgconf
1.6.3-1.fc31
1.6.3-2.fc31
4
libjpeg-turbo
2.0.2-3.fc31
2.0.2-4.fc31
4
libsepol
2.9-1.fc31
2.9-2.fc31
4
tar
2:1.32-1.fc31
2:1.32-2.fc31
4
libsndfile
1.0.28-10.fc30
1.0.28-11.fc31
4
libX11-common
1.6.8-2.fc31
1.6.8-3.fc31
4
pcre2-utf32
10.33-9.fc31
10.33-9.fc31.1
4
libXxf86vm-devel
1.1.4-11.fc30
1.1.4-12.fc31
4
libdatrie
0.2.9-9.fc30
0.2.9-10.fc31
4
libcap-ng
0.7.9-7.fc31
0.7.9-8.fc31
4
python-setuptools-wheel
41.0.1-3.fc31
41.0.1-4.fc31
4
libXtst
1.2.3-9.fc30
1.2.3-10.fc31
4
libdb-utils
5.3.28-37.fc30
5.3.28-38.fc31
4
libverto
0.3.0-7.fc30
0.3.0-8.fc31
4
xkeyboard-config
2.27-1.fc31
2.27-2.fc31
4
publicsuffix-list-dafsa
20190417-1.fc31
20190417-2.fc31
4
systemd-pam
242-6.git9d34e79....
243~rc1-1.fc31
4
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc2.fc31.2
4
lcms2
2.9-5.fc30
2.9-6.fc31
4
tzdata
2019b-1.fc31
2019b-2.fc31
4
perl-threads-shared
1.60-439.fc31
1.60-440.fc31
B
perl-Pod-Perldoc
3.28.01-439.fc31
3.28.01-440.fc31
B
perl-srpm-macros
1-32.fc31
1-33.fc31
B
libxshmfence
1.3-4.fc30
1.3-5.fc31
B
perl-File-Temp
1:0.230.900-438.fc31
1:0.230.900-439.fc31
B
libglvnd-core-devel
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
libglvnd
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
libpcap
14:1.9.0-3.fc30
14:1.9.0-4.fc31
B
device-mapper
1.02.158-1.fc31
1.02.163-1.fc31
B
p11-kit
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
perl-Getopt-Long
1:2.50-438.fc31
1:2.50-439.fc31
B
perl-Storable
1:3.15-439.fc31
1:3.15-440.fc31
B
perl-threads
1:2.22-438.fc31
1:2.22-439.fc31
B
unzip
6.0-43.fc30
6.0-44.fc31
B
perl-macros
4:5.30.0-441.fc31
4:5.30.0-442.fc31
B
perl-HTTP-Tiny
0.076-438.fc31
0.076-439.fc31
B
python-srpm-macros
3-46.fc31
3-47.fc31
B
perl-Time-Local
2:1.280-438.fc31
2:1.280-439.fc31
B
libdrm
2.4.99-1.fc31
2.4.99-2.fc31
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc31
B
perl-Exporter
5.73-439.fc31
5.73-440.fc31
B
libpwquality
1.4.0-12.fc30
1.4.0-13.fc31
B
perl-File-Path
2.16-438.fc31
2.16-439.fc31
B
libsigsegv
2.11-7.fc30
2.11-8.fc31
B
perl-Encode
4:3.01-438.fc31
4:3.01-439.fc31
B
nim-srpm-macros
2-1.fc31
2-2.fc31
B
libmetalink
0.1.3-8.fc30
0.1.3-9.fc31
B
perl-constant
1.33-439.fc31
1.33-440.fc31
B
libglvnd-egl
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
libpciaccess
0.15-1.fc31
0.15-2.fc31
B
libutempter
1.1.6-16.fc30
1.1.6-17.fc31
B
perl-Text-ParseWords
3.30-438.fc31
3.30-439.fc31
B
perl-Socket
4:2.029-3.fc31
4:2.029-4.fc31
B
p11-kit-trust
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
perl-Thread-Queue
3.13-438.fc31
3.13-439.fc31
B
perl-interpreter
4:5.30.0-441.fc31
4:5.30.0-442.fc31
B
perl-Term-Cap
1.17-438.fc31
1.17-439.fc31
B
ocaml-srpm-macros
5-5.fc30
5-6.fc31
B
nettle
3.5.1-2.fc31
3.5.1-3.fc31
B
openblas-srpm-macros
2-5.fc30
2-6.fc31
B
perl-PathTools
3.78-438.fc31
3.78-439.fc31
B
perl-Unicode-Normalize
1.26-438.fc31
1.26-439.fc31
B
rpm-build
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
libnghttp2
1.39.1-1.fc31
1.39.1-2.fc31
B
libmodman
2.0.1-19.fc30
2.0.1-20.fc31
B
perl-Scalar-List-Utils
3:1.50-438.fc31
3:1.50-439.fc31
B
perl-IO
1.40-441.fc31
1.40-442.fc31
B
perl-MIME-Base64
3.15-438.fc31
3.15-439.fc31
B
rust-srpm-macros
10-1.fc31
10-2.fc31
B
perl-libs
4:5.30.0-441.fc31
4:5.30.0-442.fc31
B
libglvnd-glx
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
m4
1.4.18-10.fc30
1.4.18-11.fc31
B
libtasn1
4.14-1.fc31
4.14-2.fc31
B
perl-Pod-Simple
1:3.39-1.fc31
1:3.39-2.fc31
B
perl-podlators
1:4.12-1.fc31
1:4.12-2.fc31
B
qt5-srpm-macros
5.12.4-1.fc31
5.12.4-2.fc31
B
info
6.6-1.fc30
6.6-2.fc31
B
libatomic_ops
7.6.10-1.fc31
7.6.10-2.fc31
B
libglvnd-opengl
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
perl-Data-Dumper
2.174-439.fc31
2.174-440.fc31
B
xml-common
0.6.3-52.fc30
0.6.3-53.fc31
B
libssh-config
0.9.0-5.fc31
0.9.0-6.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
perl-parent
1:0.237-438.fc31
1:0.237-439.fc31
B
perl-Carp
1.50-438.fc31
1.50-439.fc31
B
zstd
1.4.0-1.fc31
1.4.2-1.fc31
B
xz
5.2.4-5.fc30
5.2.4-6.fc31
B
libglvnd-gles
1:1.1.1-4.fc31
1:1.1.1-5.fc31
B
device-mapper-libs
1.02.158-1.fc31
1.02.163-1.fc31
B
perl-Pod-Escapes
1:1.07-438.fc31
1:1.07-439.fc31
B
which
2.21-14.fc30
2.21-15.fc31
B
libssh
0.9.0-5.fc31
0.9.0-6.fc31
B
libXxf86vm
1.1.4-11.fc30
1.1.4-12.fc31
B
perl-Term-ANSIColor
4.06-439.fc31
4.06-440.fc31
B
libsemanage
2.9-1.fc31
2.9-2.fc31
B
libusbx
1.0.22-3.fc31
1.0.22-4.fc31
B
openldap
2.4.47-2.fc31
2.4.47-3.fc31
B
perl-Errno
1.30-441.fc31
1.30-442.fc31
B
zip
3.0-24.fc30
3.0-25.fc31
B
perl-Pod-Usage
4:1.69-438.fc31
4:1.69-439.fc31
B
perl-Text-Tabs+Wrap
2013.0523-438.fc31
2013.0523-439.fc31
B
Previous history